Itoo Software Forum

Author Topic: Error Message - Obsolete File  (Read 3203 times)

FH3591

  • Newbie
  • *
  • Posts: 1
Error Message - Obsolete File
« on: June 19, 2007, 04:55:59 PM »
 ???Hi folks I am a neewbie to Forest Pack Pro. In 3D studio Max 9-32 (Vray 1.5Rc3) I get an error message when attempting to load one of the material libraries that says "obsolete file, obsolete data format found, this file may have been saved with a previous release". Any ideas?? Any tips for use with  Vray?   

DIMITRIS

  • Full Member
  • ***
  • Posts: 102
Re: Error Message - Obsolete File
« Reply #1 on: June 19, 2007, 06:19:45 PM »
This has been reported many times, it 's nothing, the mat libs are made with MAX 3 so just ignore the error msg
I will sign it only if it is a piece of art!

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3151
    • iToo Software
Re: Error Message - Obsolete File
« Reply #2 on: June 19, 2007, 06:36:24 PM »
That's it. As Forest is compatible with all Max releases from 3.x to 9.x, we made the library for Max 3, so it can be opened with any version.
Carlos Quintero
iToo Software